<template>
  <v-snackbar
    v-model="snackbar.show"
    :color="snackbar.type"
    top
    right
  >
    {{ snackbar.msg }}
  </v-snackbar>
</template>

<script>
import { mapState } from 'vuex'
export default {
  name: 'Snackbar',
  computed: mapState(['snackbar'])
}
</script>
